Subject: Ticket Assigned - Re: Forgot your password?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 06:14:59 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password? Dear Centrepoint, 
I don't know what exactly the problem but I cannot open my account. 
Please check attached screenshot. 
I change my PW thinking that it will be ok, but it's still same. 

Thanx 

Sent from Yahoo Mail on Android 
 
  On Fri, Sep 11, 2020 at 10:58 AM, Centrepoint<[email-masked]> wrote:    
#yiv3890690087 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3890690087 td {border:0;padding:0;}#yiv3890690087 .yiv3890690087two-column .yiv3890690087contents {font-size:14px;text-align:left;}#yiv3890690087 .yiv3890690087two-column img {width:100%;height:auto;}#yiv3890690087 .yiv3890690087two-column .yiv3890690087text {padding-top:10px;}#yiv3890690087 .yiv3890690087two-column {text-align:center;font-size:0;}#yiv3890690087 .yiv3890690087two-column .yiv3890690087column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3890690087 .yiv3890690087contents {width:100%;}@media only screen and (max-width:480px) {#yiv3890690087 table[class=yiv3890690087outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3890690087 table[class=yiv3890690087innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3890690087 span[class=yiv3890690087aligntext] {text-align:center !important;display:block !important;}#yiv3890690087 table[class=yiv3890690087getintouch] {width:95%;max-width:95% !important;}#yiv3890690087 div[class=yiv3890690087getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3890690087 table[class=yiv3890690087brands] {width:50%;max-width:50% !important;}#yiv3890690087 div[class=yiv3890690087howitworks] {width:96% !important;}#yiv3890690087 table[class=yiv3890690087small] {width:20% !important;padding:0 10px 0 0;}#yiv3890690087 table[class=yiv3890690087small1] {width:65% !important;}#yiv3890690087 p[class=yiv3890690087alignleft] {text-align:left !important;}#yiv3890690087 td[class=yiv3890690087moveleft] {padding:0 !important;}#yiv3890690087 table[class=yiv3890690087navigation] {width:100%;}#yiv3890690087 td[class=yiv3890690087navlast] {text-align:right !important;}#yiv3890690087 table[class=yiv3890690087knowmore] {width:100% !important;}} 
|  
|  
|  
|  Here’s how to reset it.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

  |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

  |
|  

|  Reset your password. |
|  |
|  Hi Arisah Cayetano, please click here to create a new password. |
|  |
|   Reset password   |
|  |
|  If the reset password page does not launch, open a browser, paste the link in the address bar
and press Enter or Return.
 https://www.centrepointstores.com/sa/en/login/pw/change?token=EhusXrwYJ4jtzf11FuxqMVYIfaEn5CqpcVycNxlDgurCguWCqHbBo5OA7xb%2Bvr8PoJO0EDcCMFYJ%2FKUp9t5J2DRY22kS99tlJRpX7C4zUQfhV7xKPAslZG5jp92EDfqU%2FnwaXPv5FnDNUF5J2xRC4w%3D%3D  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475237